<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="sandstone.css">
</head>

<body>
<title>HPTTS</title>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <a class="navbar-brand" href="index.html">HPTTS</a>
        <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="navbar-collapse collapse" id="navbarColor01">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" href="log_entry_input.html">New log entry</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="other_entities_input.html">New other entity</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="overview.html">Overview</a>
            </li>
        </ul>
        <a class="nav-link" href="login.html">Login</a>
        <!-- <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="text" placeholder="Search">
            <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button>
        </form> -->
        </div>
    </nav>
<div id="main_container" style="padding:50px; padding-top:30px">
    <br>
    <h2> Welcome to the online Haskell Project Time Tracking System </h2>
    <br>

    <div>
        <paragraph>
            HPTTS is an open source web-based application written in Haskell that allows a team of arbitrary size to keep track of what they spent their time on,
            what work they accomplished during that time and where they did so. HPTTS also offers a clean overview of all users, locations, categories
            etc. and their time spent. Together with a countdown clock, this allows to easily keep track of the progress of the project.
        </paragraph>
        <br>
        <br>
        <paragraph>
            This web-based application is made by Maarten van den Berg, Rick van Hoef and Lucas Dresscher as a final project for the
            master course Advanced Functional Programming at University Utrecht.
        </paragraph>
        <br>
        <br>
        <paragraph>
                Copyright © 2019 University Utrecht
        </paragraph>
        <br>
        <br>
        <paragraph>
            <i>"The Project Time Tracking System is great, because the Project Time Tracking System is good."</i> -- Unknown, 2016
        </paragraph>
        <br>
        <br>
        <img height="500" width="500" src="logo hptts.svg"/>
        <br>
        <paragraph>
            <i>Time to Log your hours</i>
        </paragraph>
    </div>

</div>
</body>
</html>
